Bug 147935 - Nautilus (OpenOffice etc.) can't save filenames with norwegian letters
Nautilus (OpenOffice etc.) can't save filenames with norwegian letters
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-13 10:07 EST by Vidar Seeberg
Modified: 2015-03-03 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 19:00:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidar Seeberg 2005-02-13 10:07:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When I try to create new folder or file with norwegian letters in
Nautilus, I' not allowed to.

The same applies if I try to save a file with norwegian letters in
OpenOffice.

My Fedora setup is all Norwegian (menues etc)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. In Nautilus choose "Fil - Opprett mappe" English: "File - New
folder" I guess
2. Change the folder name to a name with norwegian letters, ie. "Pr�ve"
3. Error message appears (Could not change name ...)
    

Actual Results:  Error message appears telling me that the name could
not be changed

Expected Results:  The folder should be renamed to "Pr�ve"

By the way: It should be possible the give the name right after "File
- New folder". It should not be necessary to rename.

Additional info:
Comment 1 Alexander Larsson 2005-02-15 04:36:36 EST
What encoding are you using for filenames. I.E. What locale are you
using, and have you set G_BROKEN_FILENAMES or something like that.
Comment 2 Matthew Miller 2006-07-10 17:21:36 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-05 19:00:29 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.